.products-tile.LazyLoad,
.products-list.LazyLoad {
	position: relative;
	margin-bottom: 120px;
}
.catalog-show-more {
	text-align:center;
	cursor: pointer;
	width: 220px !important;
	margin:0 auto;
}


@media (max-width: 990px) {
	.catalog .section-head {
		margin-bottom: 10px !important;
	}	
body .bx_filter .bx_filter_title a {
    font-size: 14px;
}	
}



